-- =============================================
-- Author:      Vitacore
-- Create date: 2022-03-10
-- =============================================
CREATE or Replace Function sp_DeleteRegistredFiles()
RETURNS void As 
$$
Begin
	delete from VCLib.T_FILE_REGISTR;
	return;
End;
$$ Language plpgsql;